Loading...
Searching...
No Matches
multiple_regression.h File Reference
`#include <math.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <core/perfmodel/perfmodel.h>`
`#include <starpu.h>`

Go to the source code of this file.

## Functions

int | _starpu_multiple_regression (struct starpu_perfmodel_history_list *ptr, double *coeff, unsigned ncoeff, unsigned nparameters, const char **parameters_names, unsigned **combinations, const char *codelet_name)